.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.440000px;}
.ls4{letter-spacing:-0.320000px;}
.ls5{letter-spacing:-0.220000px;}
.ls1{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.400000px;}
.ls2{letter-spacing:1.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.224000px;}
._3{margin-left:-6.216000px;}
._1{margin-left:-5.152000px;}
._5{margin-left:-3.528000px;}
._2{margin-left:-2.072000px;}
._7{margin-left:-1.008000px;}
._a{width:1.584000px;}
._c{width:27.940000px;}
._b{width:35.376000px;}
._4{width:60.000000px;}
._9{width:970.464000px;}
._8{width:994.320000px;}
._6{width:1000.044000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y26{bottom:56.056435px;}
.ye{bottom:56.064558px;}
.y25{bottom:76.238657px;}
.yd{bottom:76.262401px;}
.y0{bottom:93.725490px;}
.y50{bottom:106.708345px;}
.y16{bottom:134.880197px;}
.y37{bottom:176.097075px;}
.y24{bottom:182.629429px;}
.y23{bottom:197.625507px;}
.y36{bottom:210.463088px;}
.y35{bottom:227.646094px;}
.y34{bottom:244.829101px;}
.y33{bottom:272.940499px;}
.y22{bottom:326.939816px;}
.y32{bottom:328.229166px;}
.y21{bottom:347.946822px;}
.y2d{bottom:373.910814px;}
.y20{bottom:398.759784px;}
.y1f{bottom:415.942791px;}
.y1e{bottom:433.125797px;}
.y1d{bottom:467.491810px;}
.y1c{bottom:484.674817px;}
.y1b{bottom:501.857824px;}
.y1a{bottom:519.040830px;}
.y19{bottom:536.223837px;}
.y4e{bottom:553.322178px;}
.y18{bottom:553.406843px;}
.y4d{bottom:572.067276px;}
.y4c{bottom:590.812374px;}
.y17{bottom:608.695666px;}
.y4b{bottom:609.557472px;}
.y4a{bottom:628.302570px;}
.y49{bottom:647.047668px;}
.y30{bottom:653.664844px;}
.y15{bottom:661.268012px;}
.y2f{bottom:670.847850px;}
.y14{bottom:683.762129px;}
.y2e{bottom:688.030857px;}
.y4f{bottom:698.158677px;}
.y13{bottom:706.256247px;}
.y31{bottom:743.319524px;}
.y39{bottom:755.766425px;}
.yb{bottom:782.608156px;}
.y27{bottom:791.857768px;}
.y45{bottom:799.070413px;}
.ya{bottom:799.791162px;}
.y44{bottom:816.253420px;}
.y9{bottom:816.974169px;}
.y48{bottom:833.436426px;}
.yc{bottom:834.157175px;}
.y43{bottom:850.619433px;}
.y8{bottom:851.340182px;}
.y42{bottom:867.802439px;}
.y7{bottom:868.523188px;}
.y47{bottom:884.985446px;}
.y6{bottom:885.706195px;}
.y41{bottom:902.168452px;}
.y5{bottom:902.889201px;}
.y40{bottom:919.351459px;}
.y4{bottom:932.702342px;}
.y3f{bottom:936.534465px;}
.y46{bottom:953.717472px;}
.y3e{bottom:970.900478px;}
.y12{bottom:979.062094px;}
.y3d{bottom:988.083485px;}
.y11{bottom:1001.556212px;}
.y3c{bottom:1005.266492px;}
.y3b{bottom:1022.449498px;}
.y10{bottom:1024.050329px;}
.y3a{bottom:1039.632505px;}
.y2b{bottom:1054.956622px;}
.yf{bottom:1056.854251px;}
.y2a{bottom:1072.139629px;}
.y53{bottom:1083.659741px;}
.y29{bottom:1089.322635px;}
.y52{bottom:1100.842748px;}
.y28{bottom:1106.505642px;}
.y3{bottom:1111.418576px;}
.y51{bottom:1118.025754px;}
.y2{bottom:1137.661713px;}
.y38{bottom:1159.891993px;}
.y2c{bottom:1161.794308px;}
.y1{bottom:1163.904850px;}
.hd{height:18.528000px;}
.h9{height:24.704000px;}
.h8{height:27.792000px;}
.h6{height:28.360000px;}
.hc{height:30.800000px;}
.h5{height:30.880000px;}
.hb{height:33.880000px;}
.h4{height:33.968000px;}
.h3{height:35.088000px;}
.h7{height:37.056000px;}
.h2{height:40.936000px;}
.h1{height:1080.967320px;}
.ha{height:1087.215686px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:845.091503px;}
.w0{width:956.000000px;}
.x12{left:54.673203px;}
.x0{left:56.235294px;}
.x5{left:58.973953px;}
.xa{left:61.347551px;}
.x11{left:67.608882px;}
.xb{left:84.352941px;}
.x4{left:88.263325px;}
.x8{left:112.470588px;}
.x10{left:175.552842px;}
.x9{left:237.702995px;}
.xe{left:251.335993px;}
.xf{left:268.781431px;}
.x13{left:288.596405px;}
.x6{left:492.243463px;}
.xd{left:502.496407px;}
.xc{left:520.182719px;}
.x1{left:537.145939px;}
.x2{left:579.681691px;}
.x3{left:581.343756px;}
.x14{left:862.490703px;}
.x7{left:891.860523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.375565pt;}
.ls4{letter-spacing:-0.273138pt;}
.ls5{letter-spacing:-0.187782pt;}
.ls1{letter-spacing:-0.170711pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.341423pt;}
.ls2{letter-spacing:1.024268pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.166092pt;}
._3{margin-left:-5.305707pt;}
._1{margin-left:-4.397523pt;}
._5{margin-left:-3.011347pt;}
._2{margin-left:-1.768569pt;}
._7{margin-left:-0.860385pt;}
._a{width:1.352033pt;}
._c{width:23.848368pt;}
._b{width:30.195414pt;}
._4{width:51.213389pt;}
._9{width:828.345841pt;}
._8{width:848.708285pt;}
._6{width:853.594042pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y26{bottom:47.847333pt;}
.ye{bottom:47.854267pt;}
.y25{bottom:65.074000pt;}
.yd{bottom:65.094267pt;}
.y0{bottom:80.000000pt;}
.y50{bottom:91.081600pt;}
.y16{bottom:115.127867pt;}
.y37{bottom:150.308800pt;}
.y24{bottom:155.884533pt;}
.y23{bottom:168.684533pt;}
.y36{bottom:179.642133pt;}
.y35{bottom:194.308800pt;}
.y34{bottom:208.975467pt;}
.y33{bottom:232.970133pt;}
.y22{bottom:279.061600pt;}
.y32{bottom:280.162133pt;}
.y21{bottom:296.992267pt;}
.y2d{bottom:319.154000pt;}
.y20{bottom:340.364000pt;}
.y1f{bottom:355.030667pt;}
.y1e{bottom:369.697333pt;}
.y1d{bottom:399.030667pt;}
.y1c{bottom:413.697333pt;}
.y1b{bottom:428.364000pt;}
.y1a{bottom:443.030667pt;}
.y19{bottom:457.697333pt;}
.y4e{bottom:472.291733pt;}
.y18{bottom:472.364000pt;}
.y4d{bottom:488.291733pt;}
.y4c{bottom:504.291733pt;}
.y17{bottom:519.556133pt;}
.y4b{bottom:520.291733pt;}
.y4a{bottom:536.291733pt;}
.y49{bottom:552.291733pt;}
.y30{bottom:557.939867pt;}
.y15{bottom:564.429600pt;}
.y2f{bottom:572.606533pt;}
.y14{bottom:583.629600pt;}
.y2e{bottom:587.273200pt;}
.y4f{bottom:595.917867pt;}
.y13{bottom:602.829600pt;}
.y31{bottom:634.465200pt;}
.y39{bottom:645.089333pt;}
.yb{bottom:668.000267pt;}
.y27{bottom:675.895333pt;}
.y45{bottom:682.051733pt;}
.ya{bottom:682.666933pt;}
.y44{bottom:696.718400pt;}
.y9{bottom:697.333600pt;}
.y48{bottom:711.385067pt;}
.yc{bottom:712.000267pt;}
.y43{bottom:726.051733pt;}
.y8{bottom:726.666933pt;}
.y42{bottom:740.718400pt;}
.y7{bottom:741.333600pt;}
.y47{bottom:755.385067pt;}
.y6{bottom:756.000267pt;}
.y41{bottom:770.051733pt;}
.y5{bottom:770.666933pt;}
.y40{bottom:784.718400pt;}
.y4{bottom:796.114133pt;}
.y3f{bottom:799.385067pt;}
.y46{bottom:814.051733pt;}
.y3e{bottom:828.718400pt;}
.y12{bottom:835.684800pt;}
.y3d{bottom:843.385067pt;}
.y11{bottom:854.884800pt;}
.y3c{bottom:858.051733pt;}
.y3b{bottom:872.718400pt;}
.y10{bottom:874.084800pt;}
.y3a{bottom:887.385067pt;}
.y2b{bottom:900.465067pt;}
.yf{bottom:902.084800pt;}
.y2a{bottom:915.131733pt;}
.y53{bottom:924.964800pt;}
.y29{bottom:929.798400pt;}
.y52{bottom:939.631467pt;}
.y28{bottom:944.465067pt;}
.y3{bottom:948.658533pt;}
.y51{bottom:954.298133pt;}
.y2{bottom:971.058533pt;}
.y38{bottom:990.033333pt;}
.y2c{bottom:991.657067pt;}
.y1{bottom:993.458533pt;}
.hd{height:15.814695pt;}
.h9{height:21.086259pt;}
.h8{height:23.722042pt;}
.h6{height:24.206862pt;}
.hc{height:26.289540pt;}
.h5{height:26.357824pt;}
.hb{height:28.918494pt;}
.h4{height:28.993607pt;}
.h3{height:29.949590pt;}
.h7{height:31.629389pt;}
.h2{height:34.941188pt;}
.h1{height:922.666667pt;}
.ha{height:928.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:721.333333pt;}
.w0{width:816.000000pt;}
.x12{left:46.666667pt;}
.x0{left:48.000000pt;}
.x5{left:50.337600pt;}
.xa{left:52.363600pt;}
.x11{left:57.708000pt;}
.xb{left:72.000000pt;}
.x4{left:75.337733pt;}
.x8{left:96.000000pt;}
.x10{left:149.844267pt;}
.x9{left:202.892933pt;}
.xe{left:214.529467pt;}
.xf{left:229.420133pt;}
.x13{left:246.333333pt;}
.x6{left:420.157600pt;}
.xd{left:428.909067pt;}
.xc{left:444.005333pt;}
.x1{left:458.484400pt;}
.x2{left:494.791067pt;}
.x3{left:496.209733pt;}
.x14{left:736.184533pt;}
.x7{left:761.253333pt;}
}
